columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: additionalCurriculumAreas
instructions: 'Use this option to assign more Curriculum Areas, in addition to those added by your course feed.'
name: 'Additional Curriculum Areas'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: 'Add more'
  showSiteMenu: false
  source: 'group:f206e526-8cfc-453b-aeef-455093641930' # Unit-E curriculum areas
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
